import { RouteConfig } from 'vue-router';

const routes: RouteConfig[] = [
  {
    path: '/main',
    component: () => import('layouts/MainLayout.vue'),
    children: [
      {
        path: 'user',
        name: 'user',
        component: () => import('../pages/User.vue')
      }
    ]
  }
];

export default routes;
